package _12_数组练习;

public class Test5 {
    public static void main(String[] args) {
//        需求：定义一个数组，存储1,2,3,4,5
//        遍历数组得到每一个元素，求数组里面所有的数据和
        int[] arr = {1,2,3,4,6};
        int sum = 0;
        for (int i = 0; i < arr.length; i++) {
            sum += arr[i];
        }
        System.out.println("计算数组总和"+ sum);
    }
}
